<header>
  <section class="aboutsec">
    <div class="container">
      <h1 class="text-black">About us
      </h1>
      <h4>Learn about our company. Explore our culture. And discover the values that drive us.</h4>
    </div>
  </section>
</header>

<!-- middle text and image section -->
<section class="middle">
  <div class="container">
    <h2>We build bridges between <br />companies and customers</h2>
    <div class="row">
      <div class="col-md-6">

        <p class="p-text">Commonline Express & Logistics was established in 2019. The company's prime objective was to
          create a unique local and nationwide express courier service. Fulfilling exceptional Island wide delivery
          services with its all time ready delivery team. Commonline is known as Trusted Last mile delivery Service
          partner for leading Merchants and Ecommerce vendors. We cater for business customers, organizations,
          societies, charities clubs and the general public. Our central location gives us quick access to all national
          routes.</p>
      </div>
      <div class="col-md-6">
        <div class="row">
          <div class="col-md-6">

            <img src="../../assets/images/about1.jpg" class="img img-responsive img-fix"
              style="width:100%;height: 100%;padding:5px;border-radius: 0px;">


          </div>
          <div class="col-md-6">

            <img src="../../assets/images/about2.jpg" class="img img-responsive img-fix"
              style="width:100%;height: 100%;padding:5px;border-radius: 0px;">

          </div>
          <div class="col-md-6">

            <img src="../../assets/images/about3.jpg" class="img img-responsive img-fix"
              style="width:100%;height: 100%;padding:5px;border-radius: 0px;">

          </div>
          <div class="col-md-6">

            <img src="../../assets/images/about4.jpg" class="img img-responsive img-fix"
              style="width:100%;height: 100%;padding:5px;border-radius: 0px;">

          </div>
          <!-- <div class="col-sm-6">
              <img src="../../assets/images/about1.jpg" class="img-responsive" alt="...">
            </div>
            <div class="col-sm-6">
              <img src="../../assets/images/about2.jpg" class="img-responsive" alt="...">
            </div> -->

        </div>
      </div>
    </div>
  </div>
</section>

<div id="cards">
  <div class="container bootstrap snippets bootdey">
    <div class="row">
      <div class="col-md-1">
        <img src="https://img.icons8.com/color/48/null/ophthalmology.png" />
      </div>
      <div class="col-md-5 col-sm-5 col-xs-12 card">
        <div class="block product">
          <h2 class="product-title">OUR VISION</h2>
          <p>
            “To be the Trusted Logistics Partner for Leading Corporate & Business Entities”
          </p>
        </div>
      </div>

      <div class="col-md-1">
        <img src="https://img.icons8.com/color/48/null/goal--v1.png" />
      </div>
      <div class="col-md-5 col-sm-5 col-xs-12 card">
        <div class="block product">
          <h2 class="product-title">OUR MISSION</h2>
          <p>
            “Prioritize Customer Handling with Care & Follow punctuality in order to achieve Customer satisfaction”
          </p>
        </div>
      </div>
    </div>
  </div>
</div>
<section class="bottom">
  <div style="background-color: white;opacity: 0.75;">
    <h2 class="text-black" style="padding-top: 35px;"><b>Main Subsidaries</b></h2>
    <p class="bottom-first-p text-black" style="font-size: 18px;"><b>Commonline Express & Logistics is a company backed
        by Chinese Investments and the Sri Lankan
        Directors, management and staff take great pride in their work.</b></p>
  </div>
</section>
<section class="bottommost">
  <div class="container">
    <div class="row">
      <div class="col-md-2" *ngFor="let tc of teachers">
        <img src="{{tc.img}}" class="img-thumbnail">
          <div class="profile-overview">
            <div class="profile-overview">
              <div class="row text-center">
                <div class="col-xs-4">
                  <h4>{{tc.subject}}</h4>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>

    </div>
</section>
